﻿*{margin:0;padding:0}
html, body{
    height: 100%;
    font-family: Georgia,"Nimbus Roman No9 L",serif;
    font-size: 14px;
    color:#333;
    /*background:url("/images/image/bgr.jpg") no-repeat center center;*/
    background-color: #DBDBDB;
}
div#container {
    position:relative; /* needed for footer positioning*/
    z-index:3;
    margin:0 auto; /* center, not in IE5 */
    width:1050px;
    height:auto !important; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/
    min-height:100%; /* real browsers */
}
#bgr_img {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	overflow: hidden;
	min-width: 1050px;
	min-height: 700px;
	width: 100%;
	z-index:1;
	}
#header_bg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	min-width: 1050px;
	height: 200px;
	background: url('/images/image/header_bg.png') repeat-x;
    z-index:2;
}
#bgr_img img {
	width:100%;
	min-height:100%;
	}
#header 
{
    padding:50px 0 0 0;
    margin:0;
    width:100%;
    height:70px;
}
#content
{
	padding:50px 50px 50px 50px;
	line-height:200%;
	color:#555;
}
#footer 
{
    padding:0;
    margin:0;
    color:#fff;
    font-size:11px;
    position:absolute;
    width:100%;
    bottom:0; /* stick to bottom */
    height:25px;
}
.small {
    float:right;
    font-size:11px;
    color:#777;
    padding:0 50px 8px 12px;
}
.small a {
    color:#333;
}
.small a:hover {
	color:#333;
    text-decoration:underline;
}


table{
	border:0px; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}
table td{
	padding:0px; /* cellpadding="0" */
}
img {border:none;}

a 
{	
	color:#333;
	text-decoration:none;
}
a:hover {	color:#777;	}

h1, h2
{
	font-weight:normal;
	color:#333;
	line-height:100%;
}
h2{
	padding:5px 0 20px;
}
p 
{
	margin-bottom:28px;
	text-align: justify;
}
.underline
{
	text-decoration:underline;
}
#logo
{
	font-size:32px;
	margin:0 40px 0 50px;
	float:left;
}
#header a {
	text-shadow: 0px 1px 1px #FFF;
}
#menu 
{
	margin-top:0px;
}
#menu li
{
	font-size:15px;
	list-style:none;
	float:left;
	margin:10px 9px 10px 0;
}

#menu li:hover, #menu li.enabled
{
	background-color:#868E99;
}
#menu li a
{
	display:block;
	padding:3px 8px 5px;
}
#menu li:hover a, #menu li.enabled a
{
	color:#FFF;
	text-shadow: none;
	border-bottom: 1px solid #F0F0F0;
	border-top: 1px solid #555;
}
div#lang
{
	position:absolute;
	top:65px;
	right:50px;
}
div#lang li
{
	float:left;
	list-style:none;
	font-size:11px;
	padding:2px 3px 3px 3px;
}
#lang li.enabled a
{
	color:#000;
}
#lang li.disabled a
{
	color:#777;
}
#lang li.disabled a:hover
{
	color:#000;
}
img.main_img
{
	padding-bottom:30px;
}
.page_content
{
	padding-left:300px;
}
.page_title
{
	float:left;
	width:245px;
}
.page_title h1
{
	float:right;
}
b, strong
{
	color:#333;
}

/* PUBLICATIONS */

.pub_div
{
	float:left;
	margin:0 32px 0 0;
	width:130px;
	height:300px;
	display:block;
}
.pub h3
{
	font-size:17px;
	font-weight:normal;
	color:#000;
	padding:15px 0 0 0;
	line-height:110%;
	display:block;
}
.pub p
{
	font-size:12px;
	color:#777;
	padding:5px 0 0 0;
	line-height:125%;
	display:block;
}
.pub:hover h3
{
	text-decoration:underline;
}
.pub:hover img
{
	opacity:0.8;
}

/* EXIBITIONS */

.exib_div
{
	float:left;
	margin:0 12px 0 0;
	width:205px;
	height:270px;
	display:block;
}
.exib_past_div
{
	float:left;
	margin:0 12px 0 0;
	width:118px;
	height:260px;
	display:block;
}
.exib h3, .exib_past h3
{
	font-size:17px;
	font-weight:normal;
	color:#000;
	padding:15px 0 0 0;
	line-height:110%;
	display:block;
}
.exib p, .exib_past p
{
	font-size:12px;
	color:#777;
	padding:5px 0 0 0;
	line-height:125%;
	display:block;
}
.exib:hover h3, .exib_past:hover h3
{
	text-decoration:underline;
}
.exib:hover img, .exib_past:hover img
{
	opacity:0.8;
}
.exib_about_img
{
	float:left;
	margin-right:20px;
}
.exib_about_desc
{
	line-height:120%;
	margin:0 0 25px 0;
}

.photo_img
{
	margin:0 10px 30px 0;
	float:left;
}
.photos:hover 
{
	opacity:0.8;
}
/* WORKS */
.works_div
{
	float:left;
	margin:0 12px 0 0;
	width:220px;
	height:250px;
	display:block;
}
.works h3
{
	font-size:17px;
	font-weight:normal;
	color:#000;
	padding:15px 0 0 0;
	line-height:110%;
	display:block;
}
.works p
{
	font-size:12px;
	color:#777;
	padding:5px 0 0 0;
	line-height:125%;
	display:block;
}
.works:hover h3
{
	text-decoration:underline;
}
.works:hover img
{
	opacity:0.8;
}
.works_item
{
	float:left;
	width:185px;
	height:260px;
	margin:0 1px;
}
.works_item img
{
	margin-bottom:7px;
}
.works_item:hover img
{
	opacity:0.8;
}
.works_item:hover .gallery
{
	text-decoration:underline;
}
.works_item table td.img
{
	width:210px;
	text-align:center;
	height:187px;
	vertical-align:bottom;
}
.works_item table td.name
{
	font-size:11px;
	text-align:center;
	padding:3px 10px 3px 0;
	line-height:120%;
}
.broad
{
	color:#555;
	font-style:italic;
	font-size:20px;
	line-height:100%;
	margin:10px 0 40px;
	position:relative;
	text-align: center;
}
#back_to_works {
	display: none;
	position: absolute;
	top: 155px;
	left:50px;
	width: 150px;
	font-size: 12px;
	text-decoration: underline;
	z-index: 10;
}

